@charset "utf-8";
/* CSS Document */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

body {
	font-size:0.95em;
	color: #fff;
	font-family: "Noto Sans Japanese"; 
	line-height:1.6;
	background: #000;
-webkit-text-size-adjust: 100%;
}
a {
    transition : all 0.5s ease 0s;
}
a:link, a:visited, a:active {
	color:#FFFB9F;
	text-decoration:none;
}
a:hover {
	color:#023F88;
	text-decoration:underline;
}

.spOnly {
	display:none;
}
.pcOnly {
	display:block;
}
.pc-br {
	display:inline;
}
.sp-br {
	display:none;
}

.snsarea {
    margin-bottom: 20px;
}
.snsarea img {
    width:40px;
    height: auto;
    margin-right:10px;
}
/* -------------------------- common --------------------------  */
#header,
#gl-navi,
#news .newsbox,
#top_contents,
#pagetop,
#footer .footer_contents {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	padding-left:10px;
	padding-right:10px;
}

@media only screen and  (max-width:768px){
.spOnly {
	display:block;
}
.pcOnly {
	display:none;
}
.pc-br {
	display:none;
}
.sp-br {
	display:block;
}

#header,
#gl-navi,
#news .newsbox,
#top_contents,
#pagetop,
#footer .footer_contents {
	width: 100%;
	margin: 0;
	padding-left:0px;
	padding-right:0px;
}
}

/* -------------------------- header --------------------------  */
#header {
	margin-top: 15px;
	overflow: hidden;
}
#header h1 {
	float: left;
	width: 300px;
}
#header h1 img {
	height: auto;
	width: 100%;
}
#header .contact {
	height: 78px;
	float:right;
	display: flex;
	align-items: center;
}
#header .contact span {
	font-weight: bold;
	color: #4762B1;
	font-size: 1.4em;
	background: url(../images/common/tel.gif) no-repeat left center;
	padding-left: 40px;
	padding-right:10px;
}

#header .contact img {


}

@media only screen and  (max-width:768px){
#header {
	margin-top: 5px;
	margin-bottom:0px;
}
#header h1 {
	float: none;
	width: 250px;
	margin:10px;
}
#header .contact {
	display:none;
}
}
@media only screen and  (max-width:425px){
#header h1 {
	float: none;
	width: 75%;
	margin:10px;
}
}
/* -------------------------- global navigation --------------------------  */
#gnav-wrap {
	width:100%;
	z-index: 1000;
    background-color: #000000;
    position:fixed;
}
#gl-navi {
	text-align:center;
	clear: both;
}
#gl-navi ul {
	overflow: hidden;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#gl-navi ul li {
	float: left;
	padding: 10px 20px;
}
#gl-navi ul li:first-child {
	border-left: 0px;
}
#gl-navi ul li.on a:link, #gl-navi ul li.on a:visited, #gl-navi ul li.on a:active, #gl-navi ul li.on a:hover {
	font-weight:bold;
	text-decoration:none;
	color:#ff0000;

}
#gl-navi ul li a:link, #gl-navi ul li a:visited, #gl-navi ul li a:active {
	color:#FFF;
	text-decoration:none;
	font-weight: bold;
}
#gl-navi ul li a:hover {
	color:#ccc;
	text-decoration:none;
}
#gl-navi ul li .sns {
    margin-top: -10px;
}
#gl-navi ul li .sns img {
    width:35px;
    height: auto;
    margin:0 5px;
}
@media only screen and  (max-width:768px){
#gl-navi ul li a:link, #gl-navi ul li a:visited, #gl-navi ul li a:active {
	color:#fff;
	text-decoration:none;
}
#gl-navi ul li a:hover {
	color:#fff;
	text-decoration:none;
}
#gl-navi ul li.on a:link, #gl-navi ul li.on a:visited, #gl-navi ul li.on a:active, #gl-navi ul li.on a:hover {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
#gl-navi ul {
	padding-top: 0px;
	padding-bottom: 0px;
}
#gl-navi ul li .sns {
    margin-top: 0px;
}
#gl-navi ul li .sns img {
    width:35px;
    height: auto;
    margin: 0px;
    display: inline;
}

}

/* -------------------------- logo --------------------------  */
#logo {
    position:absolute;
    top:90px;
    left:10px;
    z-index:9999;
    width:200px;
}
#logo p {

}
#logo p img {
    width:100%;
}

@media only screen and  (max-width:768px){
#logo {
    width:25%;
    top: 100px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
#logo p {
}
}
/* -------------------------- main-visual --------------------------  */
#main-visual {
	clear:both;
	position:relative;
	width:100%;
    padding-top:50px;
    margin-bottom:60px;
}
#main-visual img {
	height: auto;
	width: 100%;
}
#main-visual .top-copy {
	position:absolute;
	width:100%;
	height:91px;
	z-index:90;
	bottom:100px;
	text-align:center;
	background-color:rgba(0,0,0,0.15);
}

@media only screen and  (max-width:768px){
#main-visual {
    padding:0;
}
#main-visual .top-copy {
	display:none;
}
  #main-visual ul.slickslider .slick-list li {
    height:auto;
    width: 100%;
  }
  #main-visual ul.slickslider .slick-list li img {
    width: 100%;
    height: auto;
    object-fit: cover
  }

}
/* -------------------------- top_text --------------------------  */
#top_text {
	clear:both;
    overflow: hidden;
    width:100%;
}
#top_text .logo {
    width:1000px;
    margin:auto;
    position: relative;
}
#top_text .logo p {
    position:absolute;
    top:10px;
    left:10px;
    z-index:-9999;
    width:170px;
}
#top_text .logo img {
    width:100%;
    height: auto;
}
#top_text h2 {
	padding:10px 0 30px;
	text-align:center;
	font-size:1.5em;
	line-height:2.2;
	font-weight: bold;
    margin:50px 0;
}
#top_text h3 {
    width: 50%;
    float:left;
}
#top_text h3 .tbox {
    width:60%;
    margin:10% 20% 20%;
}
#top_text h3 .tbox p.txt {
    margin-bottom: 20px;
}
#top_text h3 .tbox p.more a {
    display: block;
    width:12em;
    border:solid 1px #fff;
    text-align: center;
    padding:10px;
    color:#fff;
    text-decoration: none;
    font-size:0.9em;
}
#top_text h3 .tbox p.more a:hover {
    color:#000;
    background-color: #fff;
}
#top_text h3 .tbox p.off {
    font-size:110%;
    padding:7px;
    border:2px solid #FF9907;
    background-color:#E95505;
    margin-bottom: 10px;
}
#top_text .about_img {
    width: 50%;
    float: right;
}
#top_text .about_img img {
    width:100%;
    height: auto;
}
#top_text .topinfo {
    margin-bottom:20px;
    text-decoration: underline;
}
@media only screen and  (max-width:768px){
#top_text {
    margin-bottom: 30px;
}
#top_text .logo {
    width:100%;
    margin:auto;
    position: relative;
}
#top_text .logo p {
    position:relative;
    z-index:-9999;
    width:25%;
    margin:0 auto 20px;
    top:0;
    left:0;
}

#top_text h2 {
	text-align:center;
	font-size:1.1em;	
	padding:0px 10px 0px;
	line-height:1.8;
    margin:20px 0;
}
#top_text h3 {
    width: 100%;
    float:none;
}
#top_text h3 .tbox {
    width:100%;
    margin:10px 0 20px;
    padding:0 20px;
    text-align: center;
}
#top_text h3 .tbox p.more a {
    width:100%;
}
#top_text .about_img {
    float: none;
    height:200px;
    width: 100%;
    margin-bottom:20px;
}
#top_text .about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover
  }

}


/* -------------------------- top_car --------------------------  */
#top_car {
	clear:both;
    overflow: hidden;
    width:100%;
    margin-bottom: 50px;
}
#top_car h3 {
    width: 50%;
    float:right;
}
#top_car h3 .tbox {
    width:60%;
    margin:20%;
}
#top_car h3 .tbox p.txt {
    margin-bottom: 20px;
}
#top_car h3 .tbox p.more a {
    display: block;
    width:12em;
    border:solid 1px #fff;
    text-align: center;
    padding:10px;
    color:#fff;
    text-decoration: none;
    font-size:0.9em;
}
#top_car h3 .tbox p.more a:hover {
    color:#000;
    background-color: #fff;
}
#top_car .about_img {
    width: 50%;
    float: left;
}
#top_car .about_img img {
    width:100%;
    height: auto;
}
@media only screen and  (max-width:768px){
#top_car h3 {
    width: 100%;
    float:none;
}
#top_car h3 .tbox {
    width:100%;
    margin:10px 0 20px;
    padding:0 20px;
    text-align: center;
}
#top_car h3 .tbox p.more a {
    width:100%;
}
#top_car .about_img {
    float: none;
    height:200px;
    width: 100%;
}
#top_car .about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover
  }
}

/* -------------------------- news --------------------------  */
#news {
	padding:15px 0;
	margin-bottom:50px;
}

#news .newsbox {
}
#news .newsbox h3 {
	font-size:1.3em;
	text-align:center;
	font-weight:bold;
	padding-bottom:20px;
}
#news .newsbox dl  {
	overflow:hidden;
	padding-bottom: 10px;
	padding-top: 0px;
	font-size: 0.9em;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}


#news .newsbox dl dt {
	text-align: center;
	width: 9em;
	padding: 5px;
	margin-bottom:0px;
	float: left;
	clear: both;
}
#news .newsbox dl dd {
	text-align: left;
	margin-left:9em;
	margin-bottom:0px;
	padding: 5px;
	position:relative;
}
#news .newsbox dl dd span {
	padding: 5px 15px;
	margin-right: 15px;
	font-size:0.9em;
	color:#fff;
	position: absolute;
	left: 0px;
	width: 7em;
	text-align:center;
}
#news .newsbox  dl dd span.c1 {
	background: #F90;
}
#news .newsbox  dl dd span.c2 {
	background: #2F97FF;
}
#news .newsbox  dl dd span.c3 {
	background: #2E9522;
}


#news .newsbox .newslist {
	text-align: right;
	margin-top: 10px;
}

@media only screen and  (max-width:768px){
#news {
	padding:20px 0;
}
#news .newsbox dl  {
	padding:0px 10px;
}

#news .newsbox dl.top {
}

#news .newsbox dl dt {
	margin-bottom:0px;
	float: none;
	text-align:left;
}
#news .newsbox dl dd {
	margin-left:0em;
	margin-bottom:5px;
}
#news .newsbox dl dd span {
	background: #F90;
	padding: 3px 10px;
	margin-right: 15px;
}
#news .newsbox .newslist {
	text-align: center;
	font-size:0.9em;
}

}


/* -------------------------- top_contents --------------------------  */
#top_contents {
	clear: both;
}
#top_contents ul {
	overflow:hidden;
}
#top_contents ul li {
	float:left;
}
#top_contents ul li  a {
	position:relative;
	color:#ffffff;
	font-size:1.6em;
	font-weight:bold;
	display: flex;
  justify-content: center;
  align-items: center;
}
#top_contents ul li  a:hover {
	   filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	text-decoration:none;
}
#top_contents ul li a span {
	
}
#top_contents ul li.tm01 a {
	width:1000px;
	height:230px;
	/*background: url(../images/top/web.jpg) no-repeat left top;*/
	margin-bottom:40px;
}
#top_contents ul li.tm02 a {
	width:460px;
	height:185px;
	/*background: url(../images/top/about.jpg) no-repeat left top;*/
	margin-right:80px;
}
#top_contents ul li.tm03 a {
	width:460px;
	height:185px;
	/*background: url(../images/top/staff.jpg) no-repeat left top;*/
}

#top_contents ul li  p{
	font-size:0.9em;
	width:300px;
	height:3em;
	margin:10px 5px;
}


@media only screen and  (max-width:768px){
#top_contents ul li {
	float:none;
}

#top_contents ul li  a {
	font-size:1.4em;
}
#top_contents ul li.tm01 a  {
	width:100%;
	height:auto;
	/*background: url(../images/top/web.jpg) no-repeat center center;*/
	background-size:cover;
	margin-bottom:1px;
}
#top_contents ul li.tm02 a {
	width:100%;
	height:auto;
	/*background: url(../images/top/about.jpg) no-repeat left top;*/
	background-size:cover;
	margin-bottom:1px;
}
#top_contents ul li.tm03 a {
	width:100%;
	height:auto;
	/*background: url(../images/top/staff.jpg) no-repeat left top;*/
	background-size:cover;
	margin-bottom:1px;
}
#top_contents ul li  img{
	width:100%;
	height:auto;
}

#top_contents ul li  p{
	display:none;
}

}


/* -------------------------- pagetop --------------------------  */
#pagetop {
	text-align:right;
	margin-top:30px;
	margin-bottom:30px;
	position: fixed;
	right: 30px;
	bottom: 20px;
	z-index:9999;
}
#pagetop  img{
filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
@media only screen and  (max-width:768px){
#pagetop img {
	padding-right:10px;
}
#pagetop {
	text-align:right;
	margin-top:30px;
	margin-bottom:30px;
	position: static;
	right: 0px;
	bottom: 0px;
}

}

/* -------------------------- footer --------------------------  */
#footer {
	height:200px;
	background-size:cover;
	clear: both;
	margin-top: 60px;
}
#footer .footer_contents {
	position: relative;
	padding:20px 0 20px;
}
#footer .footer_contents ul {
	position:absolute;
	top:10px;
	right:0px;
	overflow:hidden;
}
#footer .footer_contents ul li  {
	float:left;
	margin-left:20px;
	font-size:0.95em;
}
#footer .footer_contents ul li a {
	display:block;
	padding:10px;
}
#footer .footer_contents ul li.foot_link {
	float:none;
	text-align:right;
	margin-top:50px;
}
#footer .footer_contents ul li.foot_link a {
	background:none;
}
#footer .footer_contents h4 {
	font-size:1.3em;
	margin-bottom:10px;
}
#footer .footer_contents h4 {
}
#footer .footer_contents .copy {
	text-align:center;
	margin-top:55px;
	font-size:0.9em;
}
#footer .footer_contents .info {
	font-size: 0.8em;
	margin-top: 15px;
}

#footer .footer_contents address a {

}


@media only screen and 	 (max-width:768px){
#footer {
	height:100px;
	margin-top:0px;
}
#footer .footer_contents {
	overflow:auto;
	padding:10px 0 0 0;
}
#footer .footer_contents ul {
	position:relative;
	overflow:auto;
	display: table;
	margin: auto;
}
#footer .footer_contents ul li  {
	margin-left:5px;
	font-size:0.85em;
}
#footer .footer_contents ul li a {
	display:block;

	padding:0px 10px;
}
#footer .footer_contents ul li.foot_link {
	float:none;
	clear:left;
	text-align:center;
	margin-top:50px;
}
#footer .footer_contents ul li.foot_link a {
	background:none;
}
#footer .footer_contents h4 {
	font-size:1.2em;
	margin-bottom:10px;
	text-align:center;
}
#footer .footer_contents address {
	text-align:center;
	font-size:0.9em;
}
#footer .footer_contents .copy {
	text-align:center;
	margin-top:40px;
	font-size:0.8em;
}
#footer .footer_contents .info {
	font-size: 0.8em;
	padding:10px;
	margin-top: 15px;
}
#footer .flink {
    text-align: center;
    margin:0 auto 15px;
    width:95%;
    font-size:0.9em;
}
#footer .flink a {
    color:#fff;

}
}
